Subject: Yaron.Redirect.ReallyNoBind

From: Yaron Goland <[email-masked]>
Date: Thu, 10 Feb 2000 22:30:45 -0800

The 6th and 8th paragraphs of the introduction of the redirect spec go into
a discussion of the difference between bind and redirect resources. These
sections will only serve to confuse the reader as one need understand
nothing about bind in order to successfully implement redirect. As such I
move that the sections discussing bind as compared to redirect resources be
removed.